Subject: About tls-authz-standard

From: [email-masked]
Date: Tue, 10 Feb 2009 15:33:13 +0100

To whom it may concern,
I've heard that you have changed status of 'TLS authorization' standard to 
'proposed standard'. From what I've heard 'TLS authorization' is patent 
encumbered and therefore not fully open for anyone to implement. I'm deeply 
concerned by the situation, as patented standards threaten software developers 
and users alike, forbidding them to use the standard unless they pay the 
patent holder. I must ask you to delay standardization of 'TLS authorization' 
until patent holder, RedPhone Security, provides royalty-free license for all 
users.

Thank you for reading.
Marek Aaron Sapota